Main Page Alphabetical List Data Structures File List Data Fields Globals

# recorder.h File Reference

## Data Structures
struct | _wmfCanvasBrush
struct | _wmfCanvasFont
struct | _wmfCanvasPen
struct | _wmfConstruct
struct | _wmfRecordBox
## Defines
#define | CanvasFontBufferSize 64
## Typedefs
typedef _wmfCanvasPen | wmfCanvasPen
typedef _wmfCanvasBrush | wmfCanvasBrush
typedef _wmfCanvasFont | wmfCanvasFont
typedef _wmfConstruct | wmfConstruct
typedef _wmfRecordBox | wmfRecordBox

## Define Documentation

#define CanvasFontBufferSize 64

## Typedef Documentation

typedef struct _wmfCanvasBrush wmfCanvasBrush

typedef struct _wmfCanvasFont wmfCanvasFont

typedef struct _wmfCanvasPen wmfCanvasPen

typedef struct _wmfConstruct wmfConstruct

typedef struct _wmfRecordBox wmfRecordBox